/*
Theme Name: moranzlawn
Version: 1.0
Description: Child theme for Canvas.
Author:  Wordpress
Author URI: http://moranzlawnandgarden.com/
Template: canvas
*/

@import url("../canvas/style.css");

.page-id-2 .title {display:none;}

.entry img {border: 0px solid #dbdbdb!important;}
#navigation {margin-bottom: 15px !important;
-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
border-radius: 5px !important;
-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3) !important;
-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3) !important;
box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3) !important; 
}
#content {
-webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3); 
background-color: #FFFFFF;
margin-bottom:0px !important;
margin-left:auto;
margin-right:auto;
margin-top:0px !important;
padding: 15px;
}

ul.nav li.current_page_item a {color: #ffffff!important;}

.title {border-bottom: 1px solid #dbdbdb; padding-bottom: 5px;}